body {font-family: Arial, Helvetica, sans-serif; font-size: 8px; background-color: #f7f9ff;}
p, li {text-align: left;}
table {margin:auto; border-spacing:0px; width: 1024px; background-color: white;}
button {border: none; border-radius: 8px; color: white; text-align: center; display: inline-block;padding: 8px 12px;cursor: pointer;margin: 4px 2px;text-decoration: none; display: inline-block;font-size:11px}
button:hover {background-color: #a50000; color:white}
.tdhead {background: linear-gradient(to bottom, #8a0000 0%, #b70000 100%);color:white; border-width: 0px; text-align: center; font-size: larger;font-family:'Times New Roman', Times, serif;padding: 8px 12px;}
.tdmnu {border-style:solid;border-color:#a50000; border-width: 1px;}
.divmnu {font-variant-caps:titling-caps; font-size: 8px;padding: 4px 4px 42px 20px;}
.button1 {background-color:#3565af; color:white;} /* Green */
.button2 {background-color: white; color:#3565af } /* Blue */
